Subject: Ticket Assigned - return query
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 25 Feb 2021 14:30:28 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return query pratiksha vichare                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  pratiksha vichare Bot:  Hi Pratiksha Vichare ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9618678332 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0523331907 Bot:  Please wait while we transfer you to an agent Agent:  Hi Pratiksha, Agent:  Thank you for contacting us. My name is Manish, How may I help you? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Pratiksha Vichare ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9635977458 Bot:   Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Helpful Bot:  Happy to help. Customer:  plz send me mail on below id Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Pratiksha Vichare ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  k Agent:  Hi Pratiksha, Thank you for contacting us. This's Mohamed . I will be happy to help you. Agent:  Hi, I'm not getting a response from you. Are we still connected? Customer:  ys Customer:  kindly share me mail on below id Customer:  [email-masked] Customer:  my registrated id is nt working Customer:  hi Customer:  hi Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Pratiksha Vichare ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9635977458 Bot:   Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:09 PM, 25th Feb                     pratiksha vichare                    hi           06:12 PM, 25th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           06:12 PM, 25th Feb                     pratiksha vichare                    hello           06:12 PM, 25th Feb                     pratiksha vichare                    need your assistance regarding return of order           06:13 PM, 25th Feb                     pratiksha vichare                    actually i hv placed d request           06:13 PM, 25th Feb                     pratiksha vichare                    to update my email id           06:13 PM, 25th Feb                   krishan                   your order number is 9635977458           06:16 PM, 25th Feb                   krishan                   We sincerely apologize for the issue you are facing however, we are unable to make any changes to the registered email address once an account has already been created. We would advise you to please simply create a new account with the new email address that you wish to use with us.           06:22 PM, 25th Feb                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           06:29 PM, 25th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2155004